Source: vmdb2
Homepage: https://gitlab.com/larswirzenius/vmdb2
Maintainer: Gunnar Wolf <gwolf@debian.org>
Section: admin
Priority: optional
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/vmdb2/
Vcs-Git: https://salsa.debian.org/debian/vmdb2.git
Build-Depends: cmdtest,
               debhelper-compat (= 12),
               dh-python,
	       lmodern,
               pandoc (>= 2.1.2~),
               python3-all,
               python3-coverage-test-runner,
               python3-jinja2,
               python3-yaml,

Package: vmdb2
Architecture: all
Depends: cmdtest,
         debootstrap,
         e2fsprogs,
         kpartx,
         parted,
         python3,
         python3-jinja2,
         python3-yaml,
         qemu-utils,
         ${misc:Depends},
         ${python3:Depends},
Recommends: ansible,
            dosfstools,
            qemu-user-static
Description: creator of disk images with Debian installed
 vmdb2 will be a successor of vmdebootstrap. It will create disk images
 for virtual machines and real hardware, with partitioning, and a boot
 loader, and a Debian installation.
